*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    
}

.somos{
    margin: auto;
    width: 80%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.somos img{
    width: 100%;
}

.texto{
    width: 40%;
    display: flex;
    flex-direction: column;
    margin: auto;
    margin-top: 80px;
}

@font-face{
    font-family: texto-titulos;
    src: url(../fonts/Franklin\ Gothic\ Heavy\ Regular.ttf);
}

.texto h1{
    color: rgb(255, 255, 255);
    font-family: texto-titulos;
    display: flex;
    margin: auto;
    font-size: 40px;
}

.texto h3{
    color: rgb(255, 255, 255);
    font-family: texto-titulos;
    display: flex;
    margin: auto;
    margin-bottom: 20px;
    font-size: 25px;
}

.texto p{
    color: rgb(255, 255, 255);
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 25px;
}

.texto h2{
    color: rgb(255, 255, 255);
    font-family: texto-titulos;
    font-size: 28px;
    padding-bottom: 10px;
}

.octelco{
    font-size: 16px;
    color: white;
    width: 50%;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    display: flex;
    line-height: 20px;
}

@media screen and (max-width:1210px){

    .somos{
        margin: auto;
        width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .somos img{
        width: 100%;
    }

    .texto{
        width: 80%;
        display: flex;
        flex-direction: column;
        margin: auto;
        margin-top: 20px;
    }
    
    .texto h1{
        display: flex;
        margin: auto;
        font-size: 40px;
        text-align: center;
    }
    
    .texto h3{
        display: flex;
        margin: auto;
        margin-bottom: 20px;
        font-size: 25px;
    }
    
    .texto p{
        font-size: 15px;
        line-height: 20px;
        padding-bottom: 25px;
    }
    
    .texto h2{
        font-size: 22px;
        padding-bottom: 10px;
    }
}

@media screen and (max-width:1210px){
    .octelco{
        font-size: 16px;
        color: white;
        width: 80%;
        margin: auto;
        margin-top: 20px;
        margin-bottom: 10px;
        display: flex;
        line-height: 20px;
    }
}